.root-item-selected{
    color:#fcff9d !important;
}

/* weather */
.custom_wdt__date {
    display: block;
    font-size: 12px;
  }
  
  .custom_wdt__weather {
    margin-top: 0;
  }
  
  .custom_wdt__weather span {
    display: block;
    margin-left: 5px;
  }
  
  .custom_wdt__temp {
    font-size: 32px;
    line-height: 36px;
  }
  
  .custom_wdt__feels_like {
    font-size: 12px;
  }
  .custom_wdt__weather .uk-first-column{position:relative;}
  .custom_wdt__weather .blur{
      background: #d9e6f6;
      border-radius: 50px;
      filter: blur(10px);
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      right: 0;
      margin:0;
      padding:0;
  }
  .custom_wdt__weather img{position:relative;}
/* end weather */

/* weather mobile */
.custom_wdt__weather_menu {
    margin-top: 0;
  }
  
  .custom_wdt__weather_menu div {
    display: inline;
    line-height: 40px;
  }
  
  .custom_wdt__weather_menu img {
    height: 20px;
  }
  
  .custom_wdt__weather_menu span {
    position: relative;
    display: inline-block;
    color: #ffffff;
    margin-left: 5px;
  }
  
  .custom_wdt__weather_menu span + span {
    padding-left: 10px;
    margin: 0 20px 0 0;
  }
  
  .custom_wdt__weather_menu span + span::before {
    content: "/";
    position: absolute;
    top: 0;
    left: 0;
  }
/* end weather mobile */

/* blockquote */
#full_text blockquote {
  margin:0 0 20px 0;
  color:#333;
	position: relative;
	font-size: 16px;
	font-style: normal !important;
	line-height: 22px;
	font-weight: 300 !important;
	background: #f5f5f5;
	padding: 24px 35px;
}
#full_text *+blockquote{
  margin-top:20px;
}
#full_text blockquote p:last-of-type{
  margin-bottom:0;
}
#full_text blockquote::before {
	position: absolute;
	content: "";
	left: 5px;
	top: -12px;
	background: url("../images/quote-left.png") no-repeat;
	background-size: cover;
	width: 40px;
	height: 32px;
}
#full_text blockquote::after {
	position: absolute;
	content: "";
	right: 5px;
	bottom: -12px;
	background: url("../images/quote-right.png") no-repeat;
	background-size: cover;
	width: 40px;
	height: 32px;
}
/* end blockquote */

.alert-not-published {
  color: rgb(170, 21, 21);
  font-size: 20px;
  font-weight: bold;
  border: 3px solid rgb(170, 21, 21);
  padding: 10px;
  margin: 10px 0;
}